<?xml version="1.0" encoding="utf-8"?>
<DownloadGroups xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <DownloadGroup GroupName="CoreGroup" Version="2.0.0.3" DownloadOrder="1">
    <DownloadFiles>
      <DownloadFile FileName="CoreGroup.zip.deploy" Version="1" />
    </DownloadFiles>
  </DownloadGroup>
  <DownloadGroup GroupName="KSDGroup" Version="2.0.0.71" DownloadOrder="2">
    <DownloadFiles>
      <DownloadFile FileName="KSDGroup.zip.deploy" Version="1" />
    </DownloadFiles>
  </DownloadGroup>
  <DownloadGroup GroupName="UtilGroup" Version="2.0.0.55" DownloadOrder="3">
    <DownloadFiles>
      <DownloadFile FileName="UtilGroup.zip.deploy" Version="1" />
    </DownloadFiles>
  </DownloadGroup>
  <DownloadGroup GroupName="EtcGroup" Version="2.0.0.7" DownloadOrder="4">
    <DownloadFiles>
      <DownloadFile FileName="EtcGroup.zip.deploy" Version="1" />
    </DownloadFiles>
  </DownloadGroup>
</DownloadGroups>
